CREATE TABLE hwr_di_openapi_doc_b] (
    ID                       NUMBER(18, 0)     NOT NULL,
    FILE_NAME                VARCHAR2(2000),
    CONTENT                  CLOB          ,
    USR_PRFL_OPR             VARCHAR2(4000),
    USR_REVOKE_OPR           VARCHAR2(4000),
    SEED_DATA_SOURCE         VARCHAR2(2048),
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONNECTOR_TYPE           VARCHAR2(512) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL
);
